hi all,

simple question i want ask to...

after i install iptables-1.4.12.1 and than i start back the firewall (command:rcSuSEfirewall2 start) i got this message:

Starting Firewall Initialization (phase 2 of 2) iptables-batch: target "standard" has version "libxtables.so.7", but "libxtables.so.4" is required.
SuSEfirewall2: Error: iptables-batch failed, re-running using iptables
ip6tables-batch: target "standard" has version "libxtables.so.7", but "libxtables.so.4" is required.
SuSEfirewall2: Error: ip6tables-batch failed, re-running using ip6tables

and another words i disable ipv6.

any advise?

thanks and regards.